# coding=utf-8
#


occupations_from_elastic = [{'_id': '24373453', 'occupations': [
    {'concept_id': 'CeoS_Wzo_uz5', 'label': 'Redovisningskonsult', 'legacy_ams_taxonomy_id': '6854'},
    {'concept_id': 'ayC6_Lks_sFQ', 'label': 'Granskare, revision', 'legacy_ams_taxonomy_id': None},
    {'concept_id': 'i5JT_We2_TpX', 'label': 'Granskningsman', 'legacy_ams_taxonomy_id': None},
    {'concept_id': 'Ffsi_TDN_PDF', 'label': 'Maskinbokförare', 'legacy_ams_taxonomy_id': None},
    {'concept_id': 'HeRm_ChB_HVB', 'label': 'Redovisningsman', 'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'CeoS_Wzo_uz5'},
                            {'_id': '24373453', 'occupations': [
                                {'concept_id': 'CeoS_Wzo_uz5', 'label': 'Redovisningskonsult',
                                 'legacy_ams_taxonomy_id': '6854'},
                                {'concept_id': 'ayC6_Lks_sFQ', 'label': 'Granskare, revision',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'i5JT_We2_TpX', 'label': 'Granskningsman',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'Ffsi_TDN_PDF', 'label': 'Maskinbokförare',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'HeRm_ChB_HVB', 'label': 'Redovisningsman',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'CeoS_Wzo_uz5'},
                            {'_id': '24433907', 'occupations': [{'concept_id': 'uaJs_9YA_Cnp',
                                                                 'label': 'Sjuksköterska, geriatrik/Sjuksköterska, äldreomsorg och äldrevård',
                                                                 'legacy_ams_taxonomy_id': '7244'},
                                                                {'concept_id': 'kHno_7rL_Lcm',
                                                                 'label': 'Sjuksköterska, geriatrisk vård',
                                                                 'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'uaJs_9YA_Cnp'},
                            {'_id': '24434389', 'occupations': [
                                {'concept_id': 'nGhq_Pjm_az5', 'label': 'Medicinteknisk ingenjör',
                                 'legacy_ams_taxonomy_id': '6096'},
                                {'concept_id': 'NNtF_PrM_erv', 'label': 'Sjukhusingenjör',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'UFCb_3sj_MET', 'label': 'Sjukhustekniker',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'nGhq_Pjm_az5'},
                            {'_id': '24437169', 'occupations': [
                                {'concept_id': 'YpRs_ybt_47a', 'label': 'Kurator', 'legacy_ams_taxonomy_id': '5787'},
                                {'concept_id': 'L8Hw_5mJ_zic', 'label': 'Omsorgskurator',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'Y86G_M6o_9R8', 'label': 'Primärvårdskurator',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'YpRs_ybt_47a'},
                            {'_id': '24442113', 'occupations': [
                                {'concept_id': 'y22E_Nz6_5VU', 'label': 'HR-chef', 'legacy_ams_taxonomy_id': '6327'},
                                {'concept_id': '79uB_oJR_dSQ', 'label': 'Personaldirektör',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'nSdx_qDe_vCh', 'label': 'Personalintendent',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'y22E_Nz6_5VU'},
                            {'_id': '24453787', 'occupations': [{'concept_id': 'uaJs_9YA_Cnp',
                                                                 'label': 'Sjuksköterska, geriatrik/Sjuksköterska, äldreomsorg och äldrevård',
                                                                 'legacy_ams_taxonomy_id': '7244'},
                                                                {'concept_id': 'kHno_7rL_Lcm',
                                                                 'label': 'Sjuksköterska, geriatrisk vård',
                                                                 'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'uaJs_9YA_Cnp'},
                            {'_id': '24471798', 'occupations': [
                                {'concept_id': 'NZcr_uB1_6rX', 'label': 'Platschef, bygg',
                                 'legacy_ams_taxonomy_id': '5055'},
                                {'concept_id': '5Nkq_7DE_hoo', 'label': 'Byggmästare', 'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'NZcr_uB1_6rX'},
                            {'_id': '24478339', 'occupations': [{'concept_id': 'hERw_LKk_uJK', 'label': 'Trafiklärare',
                                                                 'legacy_ams_taxonomy_id': '6105'},
                                                                {'concept_id': '3vQv_E4Q_wjK', 'label': 'Trafikpedagog',
                                                                 'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'hERw_LKk_uJK'},
                            {'_id': '24499204', 'occupations': [
                                {'concept_id': 's5pR_WNm_R8W', 'label': 'Administratör/Administrativ assistent',
                                 'legacy_ams_taxonomy_id': '2787'},
                                {'concept_id': 'T9MX_dmQ_t5n', 'label': 'Sjukhuskurator',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'Dgx7_yw6_CaN', 'label': 'Kanslist', 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'tNy7_bJc_8FS', 'label': 'Skeppningsassistent',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'GiV1_hMx_qUT', 'label': 'Skeppningskontorist',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 's5pR_WNm_R8W'},
                            {'_id': '24499240', 'occupations': [
                                {'concept_id': 'FcaP_vhz_Cuy', 'label': 'Producent: kultur, media, film, dataspel',
                                 'legacy_ams_taxonomy_id': '7047'},
                                {'concept_id': 'qV9q_oKv_QzL', 'label': 'Turnéproducent för utställningar',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'Jsct_XQW_U8u', 'label': 'Utställningsproducent',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': '5GaR_6HQ_8vY', 'label': 'Talboksproducent',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'XSoL_LLU_PYV', 'label': 'Eventproducent',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'wiGD_eu2_UJV', 'label': 'Musikproducent',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'FcaP_vhz_Cuy'},
                            {'_id': '24499896', 'occupations': [
                                {'concept_id': 'KQty_E1u_cia', 'label': 'Helpdesktekniker/Supporttekniker',
                                 'legacy_ams_taxonomy_id': '7020'},
                                {'concept_id': '4zNH_ukk_cEn', 'label': 'Dispatcher', 'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'KQty_E1u_cia'},
                            {'_id': '24509198', 'occupations': [
                                {'concept_id': 'kHno_7rL_Lcm', 'label': 'Sjuksköterska, geriatrisk vård',
                                 'legacy_ams_taxonomy_id': '7352'}, {'concept_id': 'uaJs_9YA_Cnp',
                                                                     'label': 'Sjuksköterska, geriatrik/Sjuksköterska, äldreomsorg och äldrevård',
                                                                     'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'kHno_7rL_Lcm'},
                            {'_id': '24453787', 'occupations': [{'concept_id': 'uaJs_9YA_Cnp',
                                                                 'label': 'Sjuksköterska, geriatrik/Sjuksköterska, äldreomsorg och äldrevård',
                                                                 'legacy_ams_taxonomy_id': '7244'},
                                                                {'concept_id': 'kHno_7rL_Lcm',
                                                                 'label': 'Sjuksköterska, geriatrisk vård',
                                                                 'legacy_ams_taxonomy_id': None}],
                             'mock_yrkesroll_varde': 'uaJs_9YA_Cnp'},
                            {'_id': '24373453', 'occupations': [
                                {'concept_id': 'CeoS_Wzo_uz5', 'label': 'Redovisningskonsult',
                                 'legacy_ams_taxonomy_id': '6854'},
                                {'concept_id': 'ayC6_Lks_sFQ', 'label': 'Granskare, revision',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'i5JT_We2_TpX', 'label': 'Granskningsman',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'Ffsi_TDN_PDF', 'label': 'Maskinbokförare',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'HeRm_ChB_HVB', 'label': 'Redovisningsman',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'CeoS_Wzo_uz5'},
                            {'_id': '24442113', 'occupations': [
                                {'concept_id': 'y22E_Nz6_5VU', 'label': 'HR-chef', 'legacy_ams_taxonomy_id': '6327'},
                                {'concept_id': '79uB_oJR_dSQ', 'label': 'Personaldirektör',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'nSdx_qDe_vCh', 'label': 'Personalintendent',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'y22E_Nz6_5VU'},
                            {'_id': '24445999', 'occupations': [
                                {'concept_id': 'Kh3N_Kg8_KK5', 'label': 'Automationsingenjör, elkraft',
                                 'legacy_ams_taxonomy_id': '7284'},
                                {'concept_id': '7Yn2_NLJ_oa2', 'label': 'Elkraftingenjör',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'Kh3N_Kg8_KK5'},
                            {'_id': '24437169', 'occupations': [
                                {'concept_id': 'YpRs_ybt_47a', 'label': 'Kurator', 'legacy_ams_taxonomy_id': '5787'},
                                {'concept_id': 'L8Hw_5mJ_zic', 'label': 'Omsorgskurator',
                                 'legacy_ams_taxonomy_id': None},
                                {'concept_id': 'Y86G_M6o_9R8', 'label': 'Primärvårdskurator',
                                 'legacy_ams_taxonomy_id': None}], 'mock_yrkesroll_varde': 'YpRs_ybt_47a'},
                            ]
